.. nodoctest

.. _sage.rings.polynomial.multi_polynomial_ideal_libsingular:

Direct low-level access to SINGULAR's Groebner basis engine via libSINGULAR.
============================================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.polynomial.multi_polynomial_ideal_libsingular
   :members:
   :undoc-members:
   :show-inheritance:
   

